Subject: Re: bug#21072: Brave new mark-defun (and a testing tool)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Mar 2017 18:46:03 +0200

> From: Marcin Borkowski <[email-masked]>
> Date: Fri, 17 Feb 2017 09:54:51 +0100
> Cc: [email-masked], [email-masked]
> 
> OK, so I have renamed it and expanded the docstring.  I attach
> a corrected patch (the second one, the first one is the same as before).
> 
> Is there anything else I can do before we may apply this patch and
> consider bug#21072 fixed?

Thanks, this looks good, but please move the tests to lisp-tests.el,
to keep our conventions wrt test names.

Then this could go in.